<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>
<p>
	<img src="https://place-puppy.com/300x300">
	<h2>Music Links</h2>
		<ol type="a">
			<li><a href="./index.html" target="_blank">index.html</a></li>
			<li><a href=".//music/index.html" target="_blank">music/index.html</a></li>
			<li><a href=".//music/listings.html" target="_blank">music/listings.html</a></li>
			<li><a href=".//music/reviews.html" target="_blank">music/reviews.html</a></li>
		</ol>
	<h2>Social Media Links</h2>
		<ol type="I">
			<li><a href="https://www.facebook.com/profile.php?100078487164992" target="_blank">Facebook</a></li>
			<li><a href="https://www.instagram.com/blackpinkofficial/?hl=en" target="_blank">Instagram</a></li>
			<li><a href="https://twitter.com/weareoneEXO?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank">Twitter</a></li>
			<li><a href="https://www.tiktok.com/@sabrinacarpenter" target="_blank">TikTok</a></li>
		</ol>
	<h2>Movie Links</h2>
		<ol>
			<li><a href=".//movies/index.html" target="_blank">Movie Index</a></li>
			<li><a href=".//movies/reviews.html" target="_blank">Movie Reviews</a></li>
		</ol>

</body>
</html>